» Ubuntu » パッケージ

Error

two or more packages specified (penguin-command natty)